import { jsx as m } from "@emotion/react/jsx-runtime";
import { getPropertyByString as n } from "@m4l/core";
import { TagsFormatter as s } from "../../../formatters/TagsFormatter/TagsFormatter.js";
const p = (r) => {
  const { fieldValue: t } = r;
  return (o) => {
    const e = n(
      o.row,
      t.toString()
    );
    return /* @__PURE__ */ m(s, { tags: e });
  };
};
export {
  p as ColumnTagsFormatter
};
